/* -------------------[ Author Bio Info ]------------------- */

.auth-bio h1 {
margin:0 0 10px;
}

img.avatar, img.comment-grav,
.singlepost .auth-bio img.avatar {
border:1px solid #e5e5e5;
padding:2px;
background:#fff;
float:left;
margin:0 0 15px 10px;
}

img.avatar, img.comment-grav,
.singlepost .auth-bio2 img.avatar {
border:1px solid #e5e5e5;
padding:2px;
background:#fff;
float:left;
margin:0 0 0px 10px;
}


.auth-bio {
padding: 0;
margin: 0;
border:0;
padding: 15px;
margin: 0 0 30px;

}

.auth-bio2 {
padding: 0;
margin: 0;
border:0;
padding: 15px;
margin: 0 0 30px;

}

.auth-bio img.avatar {
padding:1px;
background:#fff;
border:1px solid #e5e5e5;
float:left;
margin:0 15px 15px 0;
}

.auth-bio2 img.avatar {
padding:1px;
background:#fff;
border:1px solid #e5e5e5;
float:left; 
margin:0 15px 0px 0;
}

p.auth-website {
width:auto;
float:left;
margin: 0;
padding:0;
font-weight:bold;
height:24px;
line-height:24px;
}

p.auth-icons {
width:250px;
float:right;
margin: 0;
padding:0;
text-align:right;
height:24px;
line-height:24px;
}

p.auth-icons img {
margin: 0 0 0 2px;
padding:0;
border:0;
}

.singlepost .auth-bio {
padding: 15px;
margin: 0 0 15px;
background:#f5f5f5;
border: 1px solid #e5e5e5; 
}

.auth-bio h3 span.profile {
font-family:arial, helvetica, sans-serif;
font-size:9pt;
margin:0;
padding:0 0 0 3px;
font-weight:normal;
letter-spacing:0;
}


